Subject: Re: [multimob] What is multicast mobility?

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 24 May 2007 12:43:57 -0700 (PDT)

Hi Alex,
See inline.

Regards,

--behcet

----- Original Message ----
From: Alexandru Petrescu <[email-masked]>
To: Behcet Sarikaya <[email-masked]>
Cc: [email-masked]
Sent: Thursday, May 24, 2007 4:51:25 AM
Subject: Re: [multimob] What is multicast mobility?

Behcet Sarikaya wrote:
> Hello Folks, Suresh, Thomas and I initiated this activity and now I
> would like to propose a work plan and get your comments and
> reactions.
> 
> Item 1. Work on MLDv2 extensions. This work will concentrate on the
> router part and will involve how to track per-host multicast listener
> status and build per host context. Per host multicast listener 
> context block, etc. will be defined.

Sorry, isn't MLDv2 router implementation already keeping track of 
listener status?

> Item 2. Base protocol MIPv6 extensions on handling multicast sessions
> such as bandwidth inefficiency inherent in the home agent's
> unicasting multicast packets through the tunnel.

What could the HA do?  Not unicast the multicast packets through the tunnel?

[behcet] What about looking into this in more detail and come up with a problem statement? 

> Item 3. Handoff survival of local (at a foreign link) multicast
> sessions will be taken up in the context of care-of address based
> multicast group subscriptions.

What's the influence of re-subscribing a new CoA upon each movement, on 
the infrastructure routing?

[behcet] I know a few drafts on this, but no problem statement. 

Alex

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________

_______________________________________________
multimob mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/multimob

_______________________________________________
multimob mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/multimob